Page MenuHomePhabricator

Deploy edit quality campaign for Romanian Wikipedia
Closed, ResolvedPublic

Description

  • Confirm translations are ready
  • List of trusted user groups
  • Translate "Edit quality (20k sample)"
  • Run prelabeling script
  • Load revisions into labels.wmflabs.org

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 26 2017, 10:35 AM
This comment was removed by Aklapper.
This comment was removed by Aklapper.
This comment was removed by Aklapper.
This comment was removed by Aklapper.
This comment was removed by Aklapper.
Halfak added a subscriber: Halfak.Jan 26 2017, 3:20 PM

@Andrei_Stroe, in order to move forward with this, we need help determining which user_groups are only awarded to "trusted" users -- users whose edits don't even need review at all.

For English Wikipedia, we use this list:

  • sysop
  • oversight
  • bot
  • rollbacker
  • checkuser
  • abusefilter
  • bureaucrat

Are there user groups from Romanian Wikipedia that you think should be added to the list?

Halfak triaged this task as Normal priority.Jan 26 2017, 3:22 PM

In addition to the groups corresponding to those at en.wp, at least for starters, we should also exclude templateeditor, patroller and autopatrolled.

Perfect. Thanks. One more question. How would you translate the following into Romanian?

"Edit quality (5k sample)"

This will be the title for the campaign.

"Calitatea modificărilor (eșantion de 5k)"

Halfak renamed this task from Edit quality campaign for Romanian Wikipedia to Deploy edit quality campaign for Romanian Wikipedia.Jan 27 2017, 6:55 PM

I just started the prelabeler on ores-compute-01

@Andrei_Stroe, see the link above. This campaign is ready for labeling. I'll get to work on the modeling stuff next. Once you and your collaborators from Romanian Wikipedia are done labeling these (See T156517: Complete Romanian Wikipedia edit quality campaign) then we'll be able to work on T156503: Build damaging/goodfaith models for Romanian Wikipedia and eventually T156518: Deploy ORES Review Tool on Romanian Wikipedia.

Apparently, the labels I translated in https://meta.wikimedia.org/wiki/Wiki_labels/Interface_translation/Edit_quality and https://meta.wikimedia.org/wiki/Wiki_labels/Interface_translation aren't being used. I only see the English labels and they are not spaced well (Linux/Chromium browser).

arg! I'm sorry about that. We need to take those pages down as they are out of date. We now use https://translatewiki.net/ (specifically https://translatewiki.net/wiki/Translating:Revision_scoring)

I wish I could just move your translations for you, but I can't. Would you be willing to work on translatewiki.net? I'll go add a notice to those pages that we don't work with them anymore. Sorry to waste your time :(

Halfak closed this task as Resolved.Feb 7 2017, 10:38 PM
Halfak moved this task from Active to Done on the Scoring-platform-team (Current) board.
Halfak added a comment.Feb 8 2017, 4:41 PM

Thanks! Just created T157580: Deploy Romanian translations for Wiki labels so we can track the deployment of your translations.